﻿body {background: #cad9e0; color: #333;}

#page {box-shadow:0 10px 20px #89afc0; background:#fff;}

#wrapper {}

#headlineimg {}

.header-content-box {	background-color:#fff;}

#header h1, #header h1 a {	color: #3B525E;}

#header h1 a:hover {color: #d75c5b;}

#header .description {color: #CC0000;}

.slim-transparent-box {background: #000000;}

.slim-content-box {background-color:#fff;}

.transparent-box {background: #fff;}

#slimmenu a:hover, #slimmenu a:active #slimmenu li.current_page_item a:link, #slimmenu li.current_page_item a:visited, #slimmenu li.current_page_item a:hover, #slimmenu li.current_page_item a:active {background: #111111;}

#content a:hover {color: #d75c5b;}

.alt {border-top-color:#ddd; border-bottom-color:#ddd; background-color: #fff;}

h1, h1 a, h1 a:visited {color:#4e849d;}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {color: #aaa;}

a {color:#999;}

h2 a {color:#4e849d !important;}

h2 a:hover, h3 a:hover {color: red;}

a:hover {color: #147;}

.commentlist li .avatar {border-color:#eee; background: #888;}

#sidebar {border-left-color:#aaa;}

#sidebar h2 {color: #4e849d;}

#sidebar a {color: #5796b3;}

#sidebar a:hover {color: #d75c5b;}

.content-box {background-color:#fff; border-color:#CCC;}

#sidebar #searchform #s, #commentform textarea {background: #FFF; color: #333; border-color:#AAA;}

#commentform input {border-color:#AAA;}

#wp-calendar td.pad:hover {/* Doesn't work in IE */
background-color: #888;}

acronym, abbr {border-bottom-color:#999;}

blockquote {border-left-color:#ddd;}

hr, hr.minor {border-color: #ccc;}

.wp-caption {border-color:#ddd; background-color: #f3f3f3;}

#morefoot {color: #555;}

#morefoot100 {border-color: #070707; color: #555;}

#morefoot ul li, #morefoot p {color:#555;}

#morefoot .col2 {border-left:1px dotted #778992; border-right:1px dotted #778992;}

#morefoot a {color: #555;}

#morefoot a:hover {color: #d75c5b;}

#morefoot h3 {color: #555;}

#footer {border-color:#070707;}

#footer p {color: #9BB1BF;}

#footer a {color: #9BB1BF;}

#footer a:hover {color: #9BB1BF;}

.search {color:#333;}

a:link {color: #5796b3;}
a:active {color: #5796b3; text-decoration: none}
a:visited {color: #5796b3;}
a:hover {color: Red; text-decoration: none}
#content a {color: #5796b3;}

.topconvdate {color:#778992;}

.menuwrapper1 {background:#fff !important; box-shadow:0 0 10px #89afc0 !important;}
.mainmenu-all {background:#fff !important;}
.ddsmoothmenu ul li a {background:#fff !important; color: #778992 !important ;}
.ddsmoothmenu ul li ul{box-shadow:0 5px 10px #89afc0 !important;}

#morefoot hr, #morefoot hr.minor {border-color: #778992;}